package com.ferienclub.ta.forms;

import org.apache.struts.action.ActionForm;

public class ContactForm extends ActionForm {

	private String clubToContact;

	public String getClubToContact() {
		return clubToContact;
	}

	public void setClubToContact(String clubToContact) {
		this.clubToContact = clubToContact;
	}
}
